Disambiguation evidence for RFC 6121 via surface form

"RFC 6121"

Triples (6)

Triples where some other subject referred to this entity as "RFC 6121".

XMPP → hasCoreSpecification →
"RFC 6121"
↳ resolves to RFC 6121
ⓘ
RFC 7622 → relatedTo →
"RFC 6121"
↳ resolves to RFC 6121
ⓘ
XEP → relatedTo →
"RFC 6121"
↳ resolves to RFC 6121
ⓘ
RFC 6122 → relatedTo →
"RFC 6121"
↳ resolves to RFC 6121
ⓘ
RFC 3921 → obsoletedBy →
"RFC 6121"
↳ resolves to RFC 6121
ⓘ
RFC 3921 → relatedTo →
"RFC 6121"
↳ resolves to RFC 6121
ⓘ